@charset "utf-8";
img{border:0}
.loginForm{font-size:12px; width:218px; margin:0 auto;border-bottom:1px solid #C0C0C0; border-left:1px solid #C0C0C0; border-right:1px solid #C0C0C0; background-color:#F9F7F8; height:248px;}
#login_div{margin:8px 0 0 0;}
#content{margin:0 0 0 0;}

/** 我要充值 **/
.charge_method{ position:relative}
.FormExt{padding:3px 0 3px 0; height:22px; line-height:22px; text-align:center;position:relative; clear:both;}
.FormIpt{padding:3px 0 3px 1px; height:26px; line-height:26px; position:relative; clear:both;}
.loginFormTh {width:60px; position:absolute;}
.OrdeInput1{width:80px;position:absolute; left:75px;background-color: #FFFFFF;font-size: 12px;font-weight:normal;height: 20px;ime-mode: disabled; background:url(/public/v4/logon/image/Orde_Form_TDBG.gif) repeat-x 0 0; border: 1px solid #ff8200; color:#ccc; line-height:20px;}
.OrdeInput2{width:68px;position:absolute; left:75px;background-color: #FFFFFF;font-size: 12px;font-weight:normal;height: 20px;ime-mode: disabled; background:url(/public/v4/logon/image/Orde_Form_TDBG.gif) repeat-x 0 0; border: 1px solid #ff8200; color:#ccc; line-height:20px;}
.OrdeInput70{width:65px;position:absolute; left:75px;background-color: #FFFFFF;font-size: 12px;font-weight:normal;height: 20px;ime-mode: disabled; background:url(/public/v4/logon/image/Orde_Form_TDBG.gif) repeat-x 0 0; border: 1px solid #ff8200; color:#ccc; line-height:20px;}
.OrdeInput1out{width:125px;position:absolute; left:75px;font-size: 12px;font-weight:normal;height: 20px;ime-mode: disabled; background:#f6f6f6; border: 1px solid #cccccc; color:#ccc; line-height:20px;}
.FormSelect1{left:75px; width:80px;_width:80px; position:absolute;font-size: 12px;font-weight:normal;height: 22px;ime-mode: disabled; background:url(../image/Orde_Form_TDBG.gif) repeat-x 0 0; border: 1px solid #ff8200; padding:1px 0 0 0;}



.domain{left:130px;_left:132px; color:#F00;background:url(/public/v4/logon/image/icon_money.gif) no-repeat 0 0; width:23px; height:24px; display:block; position:relative}
.dotxt{left:169px;_left:171px; color:#F00;width:23px; height:24px; display:block; position:relative}
.FormBut1{background:url(/public/v4/logon/image/but_djhq.gif) no-repeat 0 0; width:57px; height:21px; left:140px; position:relative; border:none; text-indent:100px; cursor:pointer;}
.FormBut2{background:url(/public/v4/logon/image/but_wjmm.gif) no-repeat 0 0; width:57px; height:21px; left:140px; position:relative; border:none; text-indent:100px; cursor:pointer;}
.FormPic{position:relative; left:140px;}

.loginFormTdIpt-focus{background:#ffffe1} 
.FormWiotTh{ margin:3px 5px 3px 10px;height:24px; line-height:24px;border:1px solid #FFC774; background-color:#FFFFE1; width:150px; position:relative;}
.FormMoney{color:#F60; text-align:left; background:url(/public/v4/logon/image/laba.gif) no-repeat 4px 6px; padding-left:18px;}
.FormRom{color:#F60; width:110px;overflow:hidden; height:16px; line-height:18px; padding:3px;}
.FormBtn{ padding:5px; text-align:center;}

